.category-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
.category-grid .card-wrapper {
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .category-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 991px) {
  .category-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .contain-sec {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .category-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .contain-sec {
    margin-top: 20px;
  }
}
